<template>
  <q-page class="text-center">
    <div class="q-pa-md">
      <h2>Thank you for voting!</h2>
      <br />
      <h5>You will now be redirected to the homepage...</h5>
      <h6>or click <a href="/#/home">here</a></h6>
    </div>
  </q-page>
</template>

<script>
export default {
  name: "PageIndex",
  data: {
    input: "",
  },
  created() {
    setTimeout(() => this.$router.push({ path: "/home" }), 3000);
  },
};
</script>

<style scoped>
.q-btn {
}
.header {
  text-align: center;
}
.input {
  width: 144px;
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
}
</style>